Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 227986 - Update compiz support patch to support newer compiz
Summary: Update compiz support patch to support newer compiz
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-panel
Version: 6
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-09 11:24 UTC by drago01
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-03-14 20:41:30 UTC


Attachments (Terms of Use)
updated patch (deleted)
2007-02-09 11:25 UTC, drago01
no flags Details | Diff

Description drago01 2007-02-09 11:24:41 UTC
Description of problem:

The gconfkey for the number of horizantal viewports in compiz has changed.
This means that the pager is unable to change the number of viewports because it
interacts with the wrong gconf key.

I will attach a updated patch after posting this (just changed the gconf keyname
in the existing patch). The same issue is in the rawhide version.

Comment 1 drago01 2007-02-09 11:25:44 UTC
Created attachment 147757 [details]
updated patch

Comment 2 Kristian Høgsberg 2007-02-09 15:27:19 UTC
Thanks, fixed in FC-6 testing and rawhide.


Comment 3 drago01 2007-03-14 20:41:30 UTC
its fixed so close it.


Note You need to log in before you can comment on or make changes to this bug.